Create a new Web3 connection.Ask AIpost https://api.fireblocks.io/v1/connections/wcInitiate a new Web3 connection. Note: After this succeeds, make a request to PUT /v1/connections/wc/{id} (below) to approve or reject the new Web3 connection. Body ParamsCreateVaultAccountConnectionRequestCreateNcwConnectionRequestvaultAccountIdnumberrequiredThe ID of the vault to connect to the dApp.feeLevelstringenumrequiredThe default fee level. Valid values are MEDIUM and HIGH.MEDIUMMEDIUMHIGHAllowed:MEDIUMHIGHuristringrequiredThe WalletConnect uri provided by the dapp.chainIdsarray of stringsThe IDs of the blockchain networks used in the Web3 connection (Currently required in V1 connections only).chainIdsADD stringHeadersIdempotency-KeystringA unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.X-End-User-Wallet-IduuidUnique ID of the End-User wallet to the API request. Required for end-user wallet operations.Responses 201Web3 connection initiated successfully 400Invalid data sent 500Something went wrongUpdated 4 months ago